curl --location --request POST 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "wan/2-7-r2v",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "Image 1 is eating, while video 1 and image 2 are singing beside it.",
"negative_prompt": "low resolution, errors, worst quality, low quality, malformed, extra fingers, bad proportions",
"reference_image": [
"https://example.com/demo/ref-image-1.png",
"https://example.com/demo/ref-image-2.png"
],
"reference_video": [
"https://example.com/demo/ref-video-1.mp4"
],
"first_frame": "https://example.com/demo/first-frame.png",
"reference_voice": "https://example.com/demo/reference-voice.mp3",
"resolution": "1080p",
"aspect_ratio": "16:9",
"duration": 5,
"prompt_extend": true,
"watermark": false,
"seed": 0
}
}'